/********************************************************
	css-style seereal.com
********************************************************

  	function:	stylesheet
  	date:		07.05.2007
  	by:		jaisle@eyelabel.com 
  	changed by:	mail@alexwenz.de
********************************************************/
/* general */
body {font-size:100%; margin: 0px; padding:0; color:#737373; background-color:#fff; font-family:arial,helvetica,verdana,sans-serif;}
html, body, td {font-size: 11px;}
h1,h2,h3,h4,h5 {font: bold 12px arial,geneva,verdana; text-align:left;}
h6 {font: bold 9px arial,geneva,verdana; text-align:left;}
h7 {font: 20px arial,geneva,verdana; text-align:left; color:#8A8A8A;}
h1,h2 {color:#111;}
img {color:#000; background:transparent; border:0;}


/* links */
a {color:#006FB5;text-decoration:none;}
a:link {color:#006FB5;text-decoration:none; } 
a:visited {color:#006FB5;text-decoration:none; }
a:hover {color:#006FB5; text-decoration:underline;} 
a:active {color:#234; text-decoration:underline;}
a:focus {color:#234; text-decoration:underline;}


/* fancy layout*/
body {text-align:center; background:#FFFFFF url(/media/img/srt_bg.jpg) top center repeat-x;}
/* body {text-align:center; background:#fff url(/media/img/srt_bg.jpg) top center repeat-x;}*/
h1 {margin:0px 0px 15px 0px; padding-bottom:5px; border-bottom:1px solid #D1D1D2; color:#868484;}
h2 {margin:0px 0px 15px 0px; padding-bottom:5px; border-bottom:1px solid #D1D1D2; color:#546376; width:90%;font-size:11px;}
h6 {margin:0px 0px 15px 0px; padding-bottom:5px; border-bottom:1px solid #D1D1D2; color:#546376;}

#subnavigation h1, #box_1 h1, #box_2 h1, #box_3 h1 {font-weight:normal;font-size:20px;letter-spacing:0px}

#headline { position:absolute; left:50%; width:680px;top:0px; margin-left: -340px;border:0px solid #C9CDD0;}
#themebox { position:absolute; left:50%; width:680px; top:130px; margin-left: -395px; height:320px;padding:0;}
#content { position:absolute; left:50%; width:680px; top:140px; margin-left: -340px; border:0px solid #C9CDD0;}

#themebox h1, #themebox ul, #themebox a span {display:none;}
#themebox img {padding:0;border:0;}
#themebox a{position:absolute;top:0;left:0;display:block;width:679px;height:321px;}

#logo {position:absolute;left:0px;top:15px;width:300px; height:55px; text-align:left; margin:5px -60px 11px 0px; border:0px solid #C9CDD0;}
#slogan {position:absolute;right:0px;top:47px;width:165px;height:20px;background:transparent url(/media/img/slogan.gif) no-repeat;}
#slogan h1 {display:none;}
/* navigation */
#navigation a, #subnavigation a, #meta a {text-decoration:none;}

/* meta */
/* #meta {position:absolute;right:0;top:5px;width:auto;height:20px; font: normal 9px arial,geneva,verdana; color:#888;border:0px solid #C9CDD0;}*/
/* #meta {float:left;width:100%;height:20px; font: normal 9px arial,geneva,verdana; color:#888;border:0px solid #C9CDD0;}*/
#meta a {color:#888;}
#meta a:hover {text-decoration:underline;}
#meta ul {margin:12px 0 0 0; padding:0px; list-style:none outside; }
#meta li {height:18px; text-align:left;}
#meta li a {display:block; margin:0px; padding:1px 5px 1px 13px;color:#8A8A8A;background:transparent url(/media/img/bullet_grey.gif) no-repeat 3px 0px!important; }
#meta li a:hover {color:#585858!important;text-decoration:none;background:transparent url(/media/img/bullet_grey.gif) no-repeat 3px 0!important;}
#meta li#contact { wi dth:130px; }
#meta li a#imprint, #meta li a#copyright, #meta li a#legal, #meta li a#privacy { color:#999; } 

/* main */
#navigation {margin-bottom:30px;position:absolute;left:0;top:91px}
#navigation ul {margin:0px; padding:0px; list-style:none outside; color:#333;}
#navigation li {height:23px; float:left; margin:0px; display:block; }
#navigation li a {display:block; margin:0px;}
#navigation ul a {display:block;}

#navigation li a#home {width:170px; background-image:url(/media/img/nav_en_home_off.gif); background-repeat:no-repeat;}
#navigation li a:hover#home, #navigation li a:active#home {background-image:url(/media/img/nav_en_home_over.gif);}
#navigation li a#holography{width:105px; background-image:url(/media/img/nav_en_holography_off.gif); background-repeat:no-repeat;}
#navigation li a:hover#holography, #navigation li a:active#holography{background-image:url(/media/img/nav_en_holography_over.gif);}
#navigation li a#autostereoscopy{width:136px; background-image:url(/media/img/nav_en_autostereoscopy_off.gif); background-repeat:no-repeat;}
#navigation li a:hover#autostereoscopy, #navigation li a:active#autostereoscopy{background-image:url(/media/img/nav_en_autostereoscopy_over.gif);}
#navigation li a#company{width:92px; background-image:url(/media/img/nav_en_company_off.gif); background-repeat:no-repeat;}
#navigation li a:hover#company, #navigation li a:active#company{background-image:url(/media/img/nav_en_company_over.gif);}
#navigation li a#licensing{width:93px; background-image:url(/media/img/nav_en_licensing_off.gif); background-repeat:no-repeat;}
#navigation li a:hover#licensing, #navigation li a:active#licensing{background-image:url(/media/img/nav_en_licensing_over.gif);}
#navigation li a#contact{width:83px; background-image:url(/media/img/nav_en_contact_off.gif); background-repeat:no-repeat;}
#navigation li a:hover#contact, #navigation li a:active#contact{background-image:url(/media/img/nav_en_contact_over.gif);}

#navigation li a span {display:none}
/* sub */
#subnavigation {float:left;margin:0px 10px 20px 0px; padding:0px; width:162px; display:block;}
#subnavigationList {width:162px;}
#subnavigationList ul {margin:0px; padding:0px; list-style:none outside; color:#00F;}
#subnavigationList li { font-size:11px; height:18px; text-align:left; margin:0px 0px 0px 0px; }
#subnavigationList li a {display:block; margin:0px; padding:1px 5px 1px 13px;color:#005DA8;background:transparent url(/media/img/snav_off.gif) no-repeat; }
#subnavigationList ul a {display:list;}
#subnavigationList li a:hover {background:url(/media/img/snav_over.gif);}
#subnavigationList li a.active {color:#FFFFFF;background:url(/media/img/snav_on.gif);}

#subnavigationList h2 {margin-bottom:0px;color:#757373;border:none;font-size:11px;width:100%}
#subnavigationList {padding-bottom:12px; border-bottom:1px solid #D1D1D2;}

/* content */
#box_1 {float:left; margin:0px; padding:0px; width:163px; margin-right:10px; display:block; text-align:left; font-size:11px; line-height:15px;}
#box_2 {float:left; margin:0px; padding:0px; width:163px; margin-right:10px; display:block; text-align:left; font-size:11px; line-height:15px;}
#box_3 {float:left; margin:0px; padding:0px; width:162px; display:block; text-align:left; font-size:11px; line-height:15px;}

/*#box_1 a, #box_2 a, #box_3 a { text-decoration:none;padding-left:7px;background: transparent url(/media/img/bullet.gif) no-repeat 0px 0px; }*/

#box_1 a:hover, #box_2 a:hover, #box_3 a:hover {color:#234;}
#box_1 input,#box_1 textarea {width:320px;}

#box_1 td ul, #box_2 td ul, #box_3 td ul {margin:0;}

#box_1 ul, #box_2 ul, #box_3 ul {margin:1em 0;padding:0;list-style:none outside;}
#box_1 li, #box_2 li, #box_3 li {background:transparent url(/media/img/bullet.gif) no-repeat; padding-left:10px}

/*#box_1 img, #box_2 img, #box_3 img {background-color:white;padding:3px;border:1px solid #D1D1D2;}*/

#box_1 li a, #box_2 li a, #box_3 li a, #box_1 td a, #box_2 td a, #box_3 td a{padding:0;background:none;}
/* footer */
#footer { margin:60px 0px 0px 0px;  border:0px solid #C9CDD0; background-color:#FFFFFF }
#searchnjump { float:left; width:200px; display:block; margin:0px; padding:0px; text-align:left; }
#quicklinks {width:162px; font: normal 11px arial,geneva,verdana;}
#search {width:162px; font: normal 11px arial,geneva,verdana;}
#partnerlogos { float:left; width:480px; display:block; margin:0px; padding:0px; color:#333; text-align:left; font-size:11px; line-height:13px; }
#partnerlogos img {float:left;}
#partnerlogos a:hover {color:#234;}
#copyright_footer{ margin:20px 0px 0px 0px; font-size:11px; line-height:13px; }


/* linefeed */
#navigation br, #subnavigation br,#contentpart br, #footer br, #banner br {clear:both; text-align:left;}


/* contact */
input.contact, textarea.contact {border:1px solid #789; }

/* banner */
#banner { margin:0px; width:100%; float:left;}
